[BatchEvents]
Count=500
Timeout=15

[Game]
Id=100
Version=108
PredefinedTags="fight quest tutorial"

[General]
DumpFileName=telemetry_dump.dat
Port=3000
Server=http://192.168.150.12

[Http]
Timeout=180
